# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec 31 15:36:28 UTC 2016
pkgname = inguma
pkgver = 0.1.1-8
pkgdesc = A free penetration testing and vulnerability discovery toolkit entirely written in python. Framework includes modules to discover hosts, gather information about, fuzz targets, brute force usernames and passwords, exploits, and a disassembler.
url = http://inguma.sourceforge.net
builddate = 1483198588
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 10102784
arch = any
license = GPL
group = blackarch
group = blackarch-cracker
group = blackarch-disassembler
group = blackarch-exploitation
group = blackarch-fuzzer
group = blackarch-scanner
depend = python2
depend = python2-paramiko
depend = python2-pyqt
optdepend = python2-cx_oracle: Access to Oracle databases
optdepend = python2-pysnmp: SNMP support
optdepend = pyqt3: GUI
